# Contains the list of URLs to be blocked
#
# The #'s represent a comment, and all text after the # is
# ignored.
#
# Each entry on the list will be blocked exactly. For example
# the entry below blocks firefox from putting the 'favicon' into the recording
# note, the ':' character must be encoded with the '\u003A' sequence.
#
http\u003A//webperformance.com/favicon.ico=BLOCK
https\u003A//webperformance.com/favicon.ico=BLOCK
http\u003A//webperformanceinc.com/favicon.ico=BLOCK
https\u003A//webperformanceinc.com/favicon.ico=BLOCK
http\u003A//www.webperformance.com/favicon.ico=BLOCK
https\u003A//www.webperformance.com/favicon.ico=BLOCK
http\u003A//www.webperformanceinc.com/favicon.ico=BLOCK
https\u003A//www.webperformanceinc.com/favicon.ico=BLOCK
